Subject: RE: [ietf-provreg] Proposed Text for Contact Mapping Disclosure E lements

From: "Hollenbeck, Scott" <[email-masked]>
Date: Thu, 24 Apr 2003 08:51:17 -0400

> As soon as you get to it, submit the current round of documents. 
> I'll give them a look through before alerting the IESG - just to make 
> sure everything is in place and to give a short breather to the group 
> to look once.  (It's not a WG last call - just a sanity check.  As 
> I've said before, it's never too late to complain, but we do want 
> documents through the system.)

I just sent the updated contact, domain, and host mapping documents to the
I-D administrator; they'll probably be announced tomorrow.  The TCP and core
documents haven't changed.

-Scott-